/*====================================
Start breadcrumbs
=====================================*/
.breadcrumbs {

}

@media (max-width: 1899px) {
    .breadcrumbs {

    }
}

.breadcrumbs__list {
    display: flex;
    list-style: none;
    padding: 0;
    margin: 0;
}

.breadcrumbs__item {
    display: flex;
    align-items: center;
}

.breadcrumbs__item:not(:first-child)::before {
    content: '';
    width: 8px;
    height: 8px;
    background-color: #B0B7C9;
    border-radius: 50%;
    margin: 0 12px;
    display: inline-block;
    flex: none;
}

.breadcrumbs__item a,
.breadcrumbs__item span {
    text-decoration: none;
    color: var(--color-text-primary, #312E2B);
    font-size: var(--font-size-body-m);
    font-style: normal;
    font-weight: 400;
    line-height: var(--line-height-body-m);
}
.breadcrumbs__item a {
	position: relative;
	overflow: hidden;
}
.breadcrumbs__item a:before {
	left: -1px;
	bottom: 1px;
	width: 100%;
	height: 1px;
	background: var(--color-text-link);
	transform: translateX(-100%);
}
.breadcrumbs__item a:after,.breadcrumbs__item a:before  {
	content: '';
	position: absolute;
	transition: transform .5s ease;
}
.breadcrumbs__item a:hover, .breadcrumbs__item a:hover span {
	color: var(--color-text-link, #DA5D32);
}
.breadcrumbs__item a:hover:before {
	transform: translateX(0);
}
.breadcrumbs__item:last-child span {
    color: var(--color-text-secondary, #5C6062);
    cursor: default;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

/*====================================
End breadcrumbs
=====================================*/